curl -X GET 'https://api.telegent.com/v1.0/subscribers/call-filter/keywords?SubscriberId=TSUID-C7AB61E0-9AD9-4512-ACA8-EDA284131441&CallFilterId=CFID-4bb4817b-7399-4949-97e9-ecad885a190f' \
-H 'Authorization: Bearer YOUR_TOKEN'{
"CustomKeywords": [
"inappropriate",
"banned"
],
"SystemKeywords": {
"Profanity": [
"word1",
"word2"
],
"Violence": [
"threat1"
]
},
"SeverityMap": {
"Word1": "HIGH",
"Inappropriate": "MEDIUM"
}
}Retrieve the keyword filter configuration for a specific call filter.
curl -X GET 'https://api.telegent.com/v1.0/subscribers/call-filter/keywords?SubscriberId=TSUID-C7AB61E0-9AD9-4512-ACA8-EDA284131441&CallFilterId=CFID-4bb4817b-7399-4949-97e9-ecad885a190f' \
-H 'Authorization: Bearer YOUR_TOKEN'{
"CustomKeywords": [
"inappropriate",
"banned"
],
"SystemKeywords": {
"Profanity": [
"word1",
"word2"
],
"Violence": [
"threat1"
]
},
"SeverityMap": {
"Word1": "HIGH",
"Inappropriate": "MEDIUM"
}
}